Tärkeä tietoturvapäivitys: WordPress 3.0.2

WordPress 3.0.2 paikkaa keskitason tietoturva-aukon, joka mahdollistaa joissain tilanteissa sivuston haltuun ottamisen (ilkeille) kirjoittaja-tason käyttäjille. Lisäksi se paikkaa joitakin bugeja ja parantaa yleisesti WordPressin tietoturvaa. Päivitys on erittäin suositeltava, ellei jopa pakollinen! Lisätietoa englanniksi.

Suomenkielisille käyttäjille on myös pieni bonus Ohjausnäkymässä. 🙂

Lataa WordPress 3.0.2 tai käytä sivustosi automaattista päivitystyökalua.

3 kommenttia artikkeliin “Tärkeä tietoturvapäivitys: WordPress 3.0.2

Vastaa